
body,h1,h2,h3,h4,h5,h6,ul,ol,form,td,th,dl,dd,p{margin:0;padding:0}
body{font:12px Arial,'pingfang sc', stheiti, simsun, sans-serif;color:#323232;background:#f7f7f7;}
input{background-color:#fff}
a{color:#323232;text-decoration:none;outline:none}
ul,ol{list-style:none}
table{border-collapse:collapse}
img{border:none}



/*content*/
#wrap{width:1200px;min-height:50px;margin:0 auto;zoom:1;padding-top:20px;}

#wrap:after,.plate:after,.tab_title:after,.tv_list li:after{width:100%;height:0;overflow:hidden;clear:both;display:block;content:'';position:relative;}
.tv_left{float:left;width:880px;min-height:50px;height:390px;height:370px\9;overflow:hidden;}
.tv_right{float:right;width:320px;min-height:50px;background:#fff;}
.plate{width:100%;min-height:50px;position:relative;}
.tvLeft{float:left;width:440px;}
.tvRight{float:left;width:220px}
.tvLeft .bn_list li{float:left;padding:0 20px 20px 0;padding:0 20px 0 0\9;}
.bn_list li{width:200px;height:110px;padding:0 20px 20px 0;}
.bn_list a{display:inline-block;position:relative;zoom:1;color:#dee3e8;width:200px;height:110px;overflow:hidden;}

.bn_list a img{max-width:200px;}
.bn_list a{background:#000;}
.bn_list a:hover img{ opacity:.6;filter:alpha(opacity=60)}
.bn_list .black_bg{height:22px;width:200px;overflow:hidden;cursor:pointer;}
.bn_list .black_bg.ht_39{height:39px;width:200px;}
.bn_list .text_title{font-size:12px;width:182px;color:#fff;display:block;line-height:22px;*line-height:24px;height:22px;padding:0 0 0 10px;overflow:hidden;white-space:nowrap;cursor:pointer;}
.bn_list .text_title.ht_39{line-height:16px;height:33px;*height:31px;padding:4px 0 3px 11px;}
.play_btn{width:44px;height:44px;overflow:hidden;background:url(../images/tv/play.png) no-repeat;
_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/home_2013/images/tv/play.png, sizingMethod=crop);position:absolute;left:78px;top:25px;z-index:2;display:none;}
.bn_list a:hover .play_btn{display:block;cursor:pointer;}
.bn_list .text_title span{display:none;color:#DEE3E8}
.bn_list .text_title.ht_39 span{display:block;white-space:nowrap;text-overflow:ellipsis;width:100%;height:14px;overflow:hidden;}
.s980 .mainNav{width:980px;min-width:980px;}
.s980 #wrap{width:980px; min-width:980px;}
.s980 .tv_left{width:660px;}

/*scrollBn*/
#scrollBox{width:2100px;}
#scrollBox li{float:left;}
#scrollBox a:hover{color:#fff;}
.scroll{width:420px;height:240px;margin:0 20px 20px 0;position:relative;overflow:hidden}
.scroll_btn{position:absolute;z-index:3;bottom:42px;font-size:0;letter-spacing:-8px;width:100%;text-align:center;}
.scroll_btn a{width:15px;height:11px;overflow:hidden;display:inline-block;margin:0 3px; background:url(../images/tv/a.png) no-repeat; cursor:pointer;_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/home_2013/images/tv/a.png, sizingMethod=crop);}
.scroll_btn .cur{width:33px;height:39px;border:0;margin:-10px -5px;background:url(../images/tv/cur.png) no-repeat;position:relative;z-index:5;top:9px;_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/home_2013/images/tv/cur.png, sizingMethod=crop);}
.scroll_img{display:block;zoom:1;position:relative;z-index:1;width:420px;height:240px;color:#fff;overflow:hidden;}
.scroll_img img{vertical-align:top;}
.black_bg{position:absolute;bottom:0;left:0;z-index:3;background:#111920;opacity:.6;filter:alpha(opacity=60)}
.scroll .black_bg{height:37px;width:100%;}
.text_title{position:absolute;z-index:4;bottom:0;left:0;font-weight:normal;padding:0 11px;}
.scroll_img .text_title{line-height:37px;font-size:16px;font-family:arial, 'pingfang sc', stheiti, 'microsoft yahei', sans-serif;}
.arrow,.arrow a{width:24px;height:36px;overflow:hidden;}
.arrow{position:absolute;z-index:2;top:102px;}
.left_rr{left:7px;}
.right_rr{right:7px;}
.left_rr a{background:url(../images/tv/left_rr.png) no-repeat;}
.right_rr a{background:url(../images/tv/right_rr.png) no-repeat;}
.arrow a{position:absolute;top:0;display:block;_display:none;}
.left_rr a:hover{background:url(../images/tv/left_rr_hover.png) no-repeat}
.right_rr a:hover{background:url(../images/tv/right_rr_hover.png) no-repeat;}

/*right*/
.ht_370{height:370px;margin-bottom:20px;}
.tv_right{background:#fff;}
.tab_title{height:33px;width:100%;}
.tab_title a{line-height:33px;font-size:16px;color:#2d3e50;display:block;height:33px;padding:0 15px;}
.tab_title td,.tab_title th{text-align:center; font-family:arial, 'pingfang sc', stheiti, 'microsoft yahei', sans-serif;}
.tab_title th{font-weight:normal;}
.tab_title th .cur{background:#6ccdee;color:#fff;}
.tab_title td .cur{background:#6ccdee;color:#fff;}
.tab_box{min-height:50px;padding-top:10px;width:320px;}
.tv_list li{line-height:32px;padding:0 0 0 43px;background:url(../images/tv/list.gif) no-repeat 20px 13px;height:32px;zoom:1;}
.tv_list .cur{background-color:#f8f8f8;}
.tv_list li a{color:#2d3e50;font-size:14px;}
.tv_list li span{color:#999}
.tv_list .cur .del{float:right;width:30px;height:32px;border-left:1px solid #fff;background:url(../images/tv/del.gif) no-repeat;display:block;}
.tv_list li .del{display:none;}
.tv_list .cur a{color:#8372ce;font-weight:bold;}
.tv_list .cur span a,.tv_list li span a{font-weight:normal;font-size:12px;color:#666;text-decoration:underline;}
.tv_list li span a.more{text-decoration:none;}
.tv_list .cur span{color:#666;}
.tv_list{margin-bottom:10px;}
.tv_list_1{width:305px;}
.tab_box h3{line-height:34px;font-size:14px;padding:0 16px;}
.tv_list_1 li{line-height:32px;padding:0 0 0 10px;height:32px;zoom:1;font-size:14px;color:#7d7d7d;}
.tv_list_1 li span{float:right;color:#A6A6A6;}
.tv_list_1 li i{width:33px;text-align:center;display:inline-block;font-style:normal;font-size:14px;font-weight:700;font-family:arial, 'pingfang sc', stheiti, 'microsoft yahei', sans-serif; vertical-align:middle}
.tv_list_1 li a{color:#2D3E50;}
.tv_list_1 li .blue{color:#6ccdee}
.tv_list_1 li a:hover{color:#6ccdee}

.blind {
    display: inline-block;
    font-size: 1px;
    height: 1px;
    line-height: 1px;
    overflow: hidden;
    position: absolute;
    text-indent: 4px;
    white-space: nowrap;
    width: 1px;
}

/*world_cup_qr*/
*html,*html body{background-image:url(about:blank);background-attachment:fixed}
.qrcord{overflow-x:hidden;zoom:1}
.qr_area{position:relative;left:0;height:0}
.qr_box{position:fixed;_position:absolute;bottom:182px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||364)-(parseInt(this.currentStyle.marginBottom,10)||0)));left:50%;_left:expression(eval(document.documentElement.scrollLeft+602));width:108px;height:195px;margin-left:602px;background:url(../images/img_qr.gif) 0 0 no-repeat;font-size:12px;text-align:center;z-index:10}
.qr_box2{position:fixed;_position:absolute;bottom:182px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||364)-(parseInt(this.currentStyle.marginBottom,10)||0)));left:50%;_left:expression(eval(document.documentElement.scrollLeft+602));width:108px;height:160px;margin-left:602px;background:url(../images/img_qr2.gif) 0 0 no-repeat;font-size:12px;text-align:center;z-index:10}
.qr_box3{position:fixed;_position:absolute;bottom:205px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||387)-(parseInt(this.currentStyle.marginBottom,10)||0)));left:50%;_left:expression(eval(document.documentElement.scrollLeft+955));width:108px;height:160px;margin-left:602px;background:url(../images/img_qr3.gif?t=2014082116) 0 0 no-repeat;font-size:12px;text-align:center;z-index:10}
.qr_box3 .qr_txt{padding-top: 64px}
.qr_box3 .qr_txt2{color:#333}
.qr_box_d11{position:fixed;_position:absolute;bottom:0;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||364)-(parseInt(this.currentStyle.marginBottom,10)||0)));left:50%;_left:expression(eval(document.documentElement.scrollLeft+602));width:108px;height:95px;margin-left:602px;font-size:12px;text-align:center;z-index:10}
.s980 .qr_box{margin-left:510px}
.qr_txt{padding:46px 0 105px;color:#fff}
.qr_txt2{color:#bb7701}
.qr_box2 .qr_txt{padding-top:11px;}
.qr_box2 .qr_txt,.qr_box2 .qr_txt2{color:#666}
.banner_bx{margin-bottom:20px; text-align: center; height: 90px; overflow: hidden; }
.s980 .banner_bx{_width:980px}

.ad_aside_inner{position:fixed;_position:absolute;bottom:205px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||387)-(parseInt(this.currentStyle.marginBottom,10)||0)));left:50%;_left:expression(eval(document.documentElement.scrollLeft+955));width:108px;height:190px;margin-left:602px;font-size:12px;text-align:center;z-index:10;cursor:pointer;}
.ad_aside_inner:hover{text-decoration: none}
.ad_aside_thumb{width: 108px;height: 160px;overflow: hidden;display: block;}
.ad_aside_txt{display: block; padding-top:9px;color:#323232;}